package com.example.transfert;

import android.app.ActionBar;
import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;
import android.widget.EditText;
import android.view.Menu;
import android.widget.Toast;

public class start_projet extends Activity {

	Button button1;
	Button button2;

	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.start_projet);

		button1 = (Button) findViewById(R.id.button1);

		button1.setOnClickListener(new View.OnClickListener() {
			public void onClick(View v) {
				Click();
			}
		});
	}

	public void Click() {

		Intent intent = new Intent(start_projet.this, MjpegActivity.class);
		startActivity(intent);
	}

}
